whatcdf {affy} | R Documentation

## Find which CDF corresponds

### Description

Find which kind of CDF corresponds to a CEL file.

### Usage

    whatcdf(filename, compress = getOption("BioC")$affy$compress.cel)

### Arguments

`filename` | a '.CEL' file name
`compress` | boolean (file compressed or not

### Details

Information concerning the corresponding CDF file seems to be found in CEL files. This allows us to try to link CDF information automatically.

### Value

a `character` with the name of the CDF

### See Also

`getInfoInAffyFile`, `read.celfile`

[Package affy version 1.22.1 Index]